Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

ciscoworks LMS 2.1 -> 2.5 upgrade

Hi,

i upgraded LMS from 2.1 to 2.5 on a SUN machine, also installed license for 2.5. But when i try to use campus manager tools, i got this warning message;

This installed software requires reusing a license provided in a previous version. If a previous license is not available or proof of purchase validation was not performed, you may continue to run the product in NAG mode, while arranging with your Cisco representative to return this product and purchase a full licensed version.

but LMS 2.1 doesn't need a license :)

does anybody have an idea??

5 REPLIES
Red

Re: ciscoworks LMS 2.1 -> 2.5 upgrade

Did you run the validateupgrade script that is in /opt/CSCOpx/bin ?

For additional information, see the Quick Start Guide:

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_b/lms/lms25/lms25qsm.htm

Community Member

Re: ciscoworks LMS 2.1 -> 2.5 upgrade

yeah, i run validateupgrade and fixed that :))

But this time i have another problem about campus manager applications like "topology services" and "VLAN port assignment". None of menus and submenus are active. I cannot select them. I realized that "Yasemin" had faced this problem and fixed by chaning regional settings to US-English. But this didn't work for me :(

i have;

CiscoWorks Common Services 3.0.2

CiscoView 6.1

Integration Utility 1.6.0

Resource Manager Essentials 4.0.0

Campus Manager 4.0.2

Device Fault Manager 2.0.0

at server side, and JRE 1.4.2_08 at client side

everthing seems to be ok

any ideas??

thanks

regards

Community Member

Re: ciscoworks LMS 2.1 -> 2.5 upgrade

hola,

Tengo un problema con el LMS 2.2, ya que no me esta reconociendo los dispositivos Catalyst 2950-48 habiendo instalado los paquetes adicionales que vienen con el software, que solución habria para esto?. Gracias

Red

Re: ciscoworks LMS 2.1 -> 2.5 upgrade

Community Member

Re: ciscoworks LMS 2.1 -> 2.5 upgrade

Muchas gracias, pero mi usuario no tiene el permiso necesario para descargar estos patch

162
Views
0
Helpful
5
Replies
CreatePlease to create content